GRACE(8)

NAME
update-grace-fonts - regenerate font database for xmgrace

SYNOPSIS
update-grace-fonts

DESCRIPTION
This script regenerates the (xm)grace font database, scanning over all available type1 fonts. It is called automatically by maintainer scripts and dpkg triggers, and should not normally need to be run directly unless you have installed type1 fonts outside the package manager.

SEE ALSO
grace(1), /usr/share/doc/grace.

AUTHOR
Contributed by Kenshi Muto <kmuto@debian.org>.